@font-face {
    font-family: 'Tamil Sangam Bold';
    src: url('fonts/TamilSangamMN-Bold.eot');
    src: url('fonts/TamilSangamMN-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TamilSangamMN-Bold.woff2') format('woff2'),
        url('fonts/TamilSangamMN-Bold.woff') format('woff'),
        url('fonts/TamilSangamMN-Bold.ttf') format('truetype'),
        url('fonts/TamilSangamMN-Bold.svg#TamilSangamMN-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tamil Reg';
    src: url('fonts/TamilMN.eot');
    src: url('fonts/TamilMN.eot?#iefix') format('embedded-opentype'),
        url('fonts/TamilMN.woff2') format('woff2'),
        url('fonts/TamilMN.woff') format('woff'),
        url('fonts/TamilMN.ttf') format('truetype'),
        url('fonts/TamilMN.svg#TamilMN') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pacifico';
    src: url('fonts/Pacifico-Regular.eot');
    src: url('fonts/Pacifico-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Pacifico-Regular.woff2') format('woff2'),
        url('fonts/Pacifico-Regular.woff') format('woff'),
        url('fonts/Pacifico-Regular.ttf') format('truetype'),
        url('fonts/Pacifico-Regular.svg#Pacifico-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tamil Sangam Reg';
    src: url('fonts/TamilSangamMN.eot');
    src: url('fonts/TamilSangamMN.eot?#iefix') format('embedded-opentype'),
        url('fonts/TamilSangamMN.woff2') format('woff2'),
        url('fonts/TamilSangamMN.woff') format('woff'),
        url('fonts/TamilSangamMN.ttf') format('truetype'),
        url('fonts/TamilSangamMN.svg#TamilSangamMN') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tamil Bold';
    src: url('fonts/TamilMN-Bold.eot');
    src: url('fonts/TamilMN-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TamilMN-Bold.woff2') format('woff2'),
        url('fonts/TamilMN-Bold.woff') format('woff'),
        url('fonts/TamilMN-Bold.ttf') format('truetype'),
        url('fonts/TamilMN-Bold.svg#TamilMN-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face{
	font-family:'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal
}


.grecaptcha-badge { 
    bottom: 80px !important; 
}

/* Select 2 */
	.select2-container .select2-selection--single{
		border: solid 1px #000;
		height: 38px;
		border-radius: 0px;
	}
	.select2-search--dropdown{
		padding: 7px;
	}
	.select2-search--dropdown .select2-search__field{
		padding: 7px;
		font-family: 'Tamil Reg';
		color: #f27189;
		font-size: 16px;
	}
	.select2-container--default .select2-selection--single .select2-selection__arrow{
		height: 36px;
	}
	.select2-container--default .select2-search--dropdown .select2-search__field{
		border: 1px solid #000;
	}
	.select2-container--default .select2-results__option[aria-disabled=true]{
		color: #00f;
	}
	.select2-container--default .select2-results__option[aria-selected=true]{
		background-color: #fdefef;
		font-family: 'Tamil Reg';
		color: #f27189;
		font-size: 16px;
	}
	.select2-container--default .select2-results__option--highlighted[aria-selected]{
		background-color: #fdefef;
		font-family: 'Tamil Reg';
		color: #f27189;
		font-size: 16px;
	}
	.select2-container--default .select2-selection--single .select2-selection__rendered{
		font-family: 'Tamil Reg';
		color: #f27189;
		line-height: 38px;
	}
	.select2-dropdown{
		border: 1px solid #000;
		border-radius: 0px;
		font-family: 'Tamil Reg';
		color: #f27189;
		font-size: 16px;
	}


.modal-xl{
	width: 90%;
	max-width: 1200px;
}

/* Smartphone Default*/
.no-padding{
	margin: 0px;
	padding: 0px;
}
.no-padding-left,
.no-padding-right{
	padding: 0px;
}


button,
input,
textarea{
	outline: none;
}

.err{
	position: relative;
	display: block;
	width: 100%;
	color: red;
	text-align: left;
	display: none;
}
	.text-error,
	.text-error:focus{
		border: solid 1px red;
	}

.embed-container{
	position: relative;
	padding-bottom: 56.2%;
	height: 0;
	overflow: hidden;
	width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed{
	position: absolute;
	left: 50%;
	top: -1px;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 100%;
	height: 100%;
}

.modal-dialog{
	color: #000;
	top: 50%;
	transform: translateY(-50%) !important;
	-moz-transform: translateY(-50%) !important;
	-webkit-transform: translateY(-50%) !important;
}

.modal-register{
	top: 20%;
}
	.modal-body-register{
		padding: 30px;
		font-family: 'Tamil Sangam Reg';
		font-size: 16px;
		color: #e87180;
	}
		.judul-popup{
			margin-bottom: 20px;
			font-family: 'Tamil Sangam Bold';
			font-size: 20px;
		}

	.nav-tabs > li > a{
		font-family: 'Tamil Reg';
		color: #e87180;
		font-size: 16px;
	}
	.nav-tabs > li.active{
		font-family: 'Tamil Bold';
		font-size: 16px;
	}
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus {
		background-color: #f89fb0;
		color: #fff;
	}

html,
body{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	font-family: 'Tamil Sangam Reg';
}
	
	.header{
		position: fixed;
		top: 0px;
		left: 0px;
		display: block;
		width: 100%;
		z-index: 9;
		height: 17vw;
		background: url('../../images/header-top.png') no-repeat;
		background-position: top center;
		background-size: cover;
		-webkit-box-shadow: 0px 6px 12px -1px rgba(214, 203, 210, 1);
		-moz-box-shadow: 0px 6px 12px -1px rgba(214, 203, 210, 1);
		box-shadow: 0px 6px 12px -1px rgba(214, 203, 210, 1);
		border-bottom: solid 5px #f1cbd2;
	}
		
		.frame-menu{
			position: relative;
			display: block;
			width: 100%;
			max-width: 1200px;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			padding: 10px;
			text-align: right;
		}
			.box-logo{
				position: relative;
				display: inline-block;
				width: 30%;
				float: left;
			}
				.logo{
					width: 100%;
				}
			.box-m-menu{
				text-align: right;
			}
				.btn-m-menu{
					border: none;
					padding: 5px 12px;
					background-color: #eb7188;
					color: #fff;
					font-size: 22px;
				}
				.box-bilingual{
					position: absolute;
					display: block;
					right: 60px;
					top: 14px;
				}
					.btn-cart{
						width: 32px;
						height: 32px;
						border: none;
						margin-left: 5px;
						background: url('../../images/cart-empty.png') no-repeat;
						background-size: cover;
						position: relative;
					}
						.cart-active{
							background-color: #e31a00;
							position: absolute;
							display: none;
							height: 22px;
							width: 22px;
							color: #fff;
							font-size: 10px;
							border: solid 2px #fff;
							border-radius: 50%;
							padding-top: 2px;
							top: -3px;
							right: -3px;
						}
					.btn-bilingual{
						width: 32px;
						height: 32px;
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						border: none;
						margin-left: 5px;
						filter: grayscale(100%);
					}
					.lang-indo{
						background: url('../../images/flag-indo.png') no-repeat;
						background-size: cover;
					}
					.lang-eng{
						background: url('../../images/flag-eng.png') no-repeat;
						background-size: cover;
					}
					.lang-active{
						filter: none;
					}
			.box-menu{
				position: absolute;
				width: 100%;
				top: 16vw;
				left: -1px;
				background-color: #eb7188;
				display: none;
			}
				.menu-bottom{
					display: none;
				}
				.menu{
					text-align: center;
					padding: 10px;
					margin: 0px;
					border-bottom: solid 1px #eee;
					color: #fff;
					font-family: 'Pacifico';
					font-size: 20px;
					cursor: pointer;
				}
	
	.content{
		position: relative;
		display: block;
		width: 100%;
	}
	.content-top{
		padding-top: 20vw;
	}
		.frame-content{
			position: relative;
			display: block;
			width: 90%;
			max-width: 1200px;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
		}
			.judul-page{
				position: relative;
				display: block;
				width: 100%;
				margin: 10px 5px;
				font-family: 'Tamil Reg';
				font-size: 24px;
				color: #f27189;
				text-align: center;
			}
			.sub-judul-page{
				position: relative;
				display: block;
				width: 100%;
				margin: 10px 5px;
				font-family: 'Tamil Reg';
				font-size: 20px;
				color: #f27189;
				text-align: center;
			}
			.box-content{
				position: relative;
				display: block;
				width: 100%;
			}
			
	.section-coming{
		width:100%;
		padding-top: 10vh;
		padding-bottom: 30px;
		background-color: #ffc3cb;
	}
		.cover-coming{
			position: relative;
			width: 100%;
			margin-top: 20vw;
		}
		.coming-text{
			color: #fff;
			font-family: 'Tamil Reg';
			font-size: 24px;
			margin-top: 20px;
		}
		.coming-notes{
			color: #fff;
			font-family: 'Tamil Reg';
			font-size: 14px;
		}
			.btn-daftar-distributor{
				background: url('../../images/button.png') no-repeat;
				color: #fff;
				font-family: 'Tamil Reg';
				font-size: 18px;
				background-size: 100% 100%;
				border: none;
				padding: 15px 35px;
			}
			.flow-text{
				font-family: 'Tamil Reg';
				font-size: 16px;
				padding: 20px;
			}
				.flow-text a{
					text-decoration: underline;
				}
				
	
	.section-list-distributor{
		width:100%;
		background: url('../../images/BG-onnie.jpg') no-repeat;
		background-size: auto 100%;
		background-position: top right;
		color: #fff;
		font-family: 'Tamil Reg';
	}
		.jdl-list-1{
			position: relative;
			width: 100%;
			font-size: 23px;
			padding: 10px 0px;
			padding-top: 30px;
			text-align: center;
		}
		.jdl-list-2{
			position: relative;
			width: 100%;
			font-size: 18px;
			padding: 10px 0px;
			text-align: center;
		}
		.box-btn-list-distributor{
			position: relative;
			display: block;
			text-align: center;
			padding-top: 30px;
			padding-bottom: 20px;
		}
		.info-list-distributor{
			position: relative;
			width: 100%;
			font-size: 16px;
			text-align: center;
			padding-bottom: 20px;
		}
		
	
	.section-login{
		width:100%;
		height:87.5vh;
		padding-top: 10vh;
		background-color: #ffc3cb;
	}
		.frame-login{
			width: 90%;
			position: relative;
			display: block;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
			-moz-transform: translate(-50%, -50%);
			-webkit-transform: translate(-50%, -50%);
			padding: 30px 10px;
			font-family: 'Tamil Reg';
			font-size: 16px;
			background: url('../../images/bg-login-left.png'), url('../../images/bg-login-right.png'), url('../../images/bg-login.png');
			background-repeat: no-repeat, no-repeat, repeat-x;
			background-size: auto 50%, auto 50%, auto 100%;
			background-position: top left, bottom right, top left;
			color: #eb7186;
		}
			.judul-login{
				font-size: 26px;
				padding: 15px;
			}
			.box-login{
				position: relative;
				display: block;
			}
				.btn-login{
					background-color: #eb7186;
					color: #fff;
					font-size: 26px;
					border: none;
					width: 100%;
					padding: 10px;
				}
	
	.section-profile{
		width:100%;
		padding-top: 10vh;
		padding-bottom: 50px;
		background: url('../../images/bg-top.png') no-repeat;
		background-position: top -100px center;
		background-size: 100% auto;
	}
		.tab-profile{
			border:solid 1px #dddddd;
			border-top:solid 1px #fff;
			min-height: 67vh;
			font-family: 'Tamil Reg';
			color: #f27189;
			font-size: 16px;
		}
		.button-default{
			border: none;
			font-family: 'Tamil Reg';
			background-color: #f27189;
			color: #fff;
			font-size: 16px;
			padding: 10px 30px;
		}
		
		.box-alamat-kirim{
			border: solid 1px #ddd;
			background-color: #fff;
			padding: 20px;
			border-radius: 10px;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
		}
		
	.section-transaksi{
		width:100%;
		min-height:87.5vh;
		padding-top: 15vh;
		padding-bottom: 50px;
		background: url('../../images/bg-top.png') no-repeat;
		background-position: top -100px center;
		background-size: 100% auto;
	}
		.button-find{
			border: none;
			font-family: 'Tamil Reg';
			background-color: #f27189;
			color: #fff;
			font-size: 16px;
			padding: 6px 30px;
		}
	
	.section-1{
		background: url('../../images/bg-top.png') no-repeat;
		background-position: bottom center;
		background-size: cover;
		width:100%;
		padding-top: 17vw;
	}
		.top-icon{
			position: relative;
			display: block;
			width: 100%;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			padding: 20px 0px;
		}
			.top-icon img{
				width: 100%;
			}
		
		.box-banner{
			position: relative;
			display: block;
			width: 100%;
			height: 34vw;
			overflow: hidden;
			background-color: #fff;
			text-align: center;
		}
			.box-video{
				position: relative;
				display: block;
				height: 100%;
				left: 50%;
				transform: translateX(-50%);
				-moz-transform: translateX(-50%);
				-webkit-transform: translateX(-50%);
			}
			.play-button{
				position: absolute;
				width: 50px;
				left: 50%;
				top: 50%;
				transform: translate(-50%, -50%);
				-moz-transform: translate(-50%, -50%);
				-webkit-transform: translate(-50%, -50%);
				z-index: 2;
			}
		
		.disclaimer{
			position: relative;
			display: block;
			text-align: center;
			font-family: 'Tamil Reg';
			color: #f27189;
			font-size: 12px;
			margin-top: 20px;
		}
		
	.section-2{
		background: url('../../images/BG-section2.png') no-repeat;
		background-position: top center;
		background-size: cover;
		width:100%;
		font-family: 'Tamil Reg';
		color: #f27189;
	}
		.isi-cantik{
			font-family: 'Tamil Sangam Reg';
			color: #999594;
			font-size: 16px;
			text-align: justify;
		}
		.box-kandungan{
			border: solid 1px #eb7186;
			position: relative;
			display: block;
			padding: 20px;
			font-family: 'Tamil Sangam Reg';
			font-size: 20px;
			color: #ee7085;
			text-align: center;
			margin-top: 30px;
			margin-bottom: 20px;
		}
		.box-lulus-bpom{
			font-family: 'Tamil Sangam Reg';
			font-size: 16px;
			text-align: center;
			padding-bottom: 20px;
		}
		.box-sertificat{
			position: relative;
			display: block;
			text-align: center;
		}
			.box-sertificat img{
				height: 15vw;
				margin-bottom: 50px;
			}
		
		.jdl-keunggulan{
			position: relative;
			display: block;
			margin-bottom: 50px;
		}
			.jdl-keunggulan img{
				height: 25px;
			}
			.box-keunggulan{
				position: relative;
				display: inline-block;
				width: 100%;
				vertical-align: top;
				margin-bottom: 10px;
				font-family: 'Tamil Sangam Reg';
				color: #999594;
				font-size: 14px;
			}
				.box-keunggulan-img{
					position: relative;
					display: inline-block;
					width: 30%;
					vertical-align: top;
				}
				.box-keunggulan-isi{
					position: relative;
					display: inline-block;
					width: 68%;
					vertical-align: top;
					text-align: left;
				}
					.jdl-isi-keunggulan{
						position: relative;
						display: block;
						width: 100%;
						color: #ffaf3b;
						font-size: 14px;
						font-family: 'Tamil Sangam Bold';
						margin-bottom: 10px;
					}
					.isi-keunggulan{
						position: relative;
						display: block;
						width: 100%;
					}
						.isi-keunggulan ul{
							padding-left: 15px;
						}
	
		.box-review-video{
			margin-top: 30px;
			position: relative;
			display: block;
			text-align: center;
		}
			.img-review-video{
				position: relative;
				display: inline-block;
				width: 48%;
				height: 100px;
				background-position: center center;
				background-size: cover;
			}
		.box-review-image{
			margin-top: 50px;
			position: relative;
			display: block;
			text-align: center;
		}
			.img-review-image{
				position: relative;
				display: inline-block;
				width: 32%;
				height: 200px;
				background-position: center center;
				background-size: cover;
			}
			
			.isi-review{
				font-size: 20px;
				color: #f27189;
			}
	
	.section-5{
		padding: 80px 0px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(231,230,226,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(231,230,226,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(231,230,226,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e6e2',GradientType=0 );
	}
		.gambar-kolagen{
			width: 90%;
			max-width: 600px;
		}
	
	.section-6{
		background-color: #fdb1b1;
		color: #fff;
	}
		.box-gambar-distributor{
			width: 100%;
			position: relative;
			display: inline-block;
			margin-bottom: 20px;
			text-align: center;
			background-color: #eb7186;
		}
			.gambar-distributor{
				width: 100%;
			}
		.box-detail-distributor{
			width: 100%;
			position: relative;
			display: inline-block;
			text-align: center;
			padding: 30px;
		}
			.jdl-distributor-1{
				position: relative;
				display: block;
				font-family: 'Tamil Reg';
				font-size: 22px;
				margin-top: 30px;
			}
			.jdl-distributor-2{
				position: relative;
				display: block;
				font-family: 'Tamil Reg';
				font-size: 18px;
				margin-top: 10px;
			}
			.box-btn-distributor{
				position: relative;
				display: block;
				padding: 20px 0px;
			}
			.info-distributor{
				position: relative;
				display: block;
				font-family: 'Tamil Reg';
				font-size: 16px;
			}
			.info-notes{
				position: relative;
				display: block;
				font-family: 'Tamil Reg';
				font-size: 12px;
				margin-top: 30px;
				margin-bottom: 30px;
			}
	
	.section-7{
		background-color: #f2f2f2;
		padding-top: 50px;
	}
		.gambar-daftar-distributor{
			width: 100%;
			margin-top: 30px;
		}
		.box-btn-daftar-distributor{
			position: absolute;
			width: 100%;
			display: block;
			bottom: 30px;
		}
	
	.section-8{
		background: url('../../images/bg-login-left.png'), url('../../images/bg-login-right.png'), url('../../images/bg-login.png');
		background-repeat: no-repeat, no-repeat, repeat-x;
		background-size: auto 50%, auto 50%, auto 100%;
		background-position: top left, bottom right, top left;
		color: #eb7186;
		padding: 50px 0px;
	}
	
	.section-9{
		margin-bottom: 50px;
		padding-top: 30px;
		font-family: 'Tamil Reg';
	}
				.box-faq{
					position: relative;
					display: block;
					width: 100%;
				}
					.jdl-faq{
						background-color: #fff;
						font-family: 'Tamil Sangam Bold';
						font-size: 18px;
						color: #153b6a;
						padding: 15px 10px;
						padding-left: 25px;
						border-bottom: solid 2px #cacaca;
						cursor: pointer;
					}
					.jdl-faq:before{
						content: '+';
						padding-left: 20px;
						position: absolute;
						width: 15px;
						height: 15px;
						top: 15px;
						left: -15px;
					}
					.jdl-faq:hover,
					.jdl-faq-active{
						background-color: #f7f7f7;
						color: #d92e70;
						border-bottom: solid 1px #c7c7c7;
					}
					.jdl-faq:hover:before,
					.jdl-faq-active:before{
						content: '-';
					}
					.isi-faq{
						font-family: 'Tamil Sangam Reg';
						padding: 10px;
						position: relative;
						display: none;
						font-size: 16px;
						border-bottom: solid 1px #c7c7c7;
					}
					
					.box-faq-lainnya{
						position: relative;
						display: block;
						width: 100%;
						text-align: center;
						margin-top: 50px;
					}
	
	.daftar-distributor{
		background: url('../../images/bg-top.png') no-repeat;
		background-position: top -100px center;
		background-size: 100% auto;
		margin-bottom: 50px;
		padding-top: 10vw;
	}
		.box-distributor{
			font-family: 'Tamil Reg';
			color: #f27189;
			font-size: 16px;
			position: relative;
			display: block;
			width: 100%;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
		}
			.input-distributor{
				width: 100%;
				padding: 7px;
				border: solid 1px #000;
			}
			.box-syarat{
				background-color: #fdf1f2;
				padding: 20px;
				color: #000;
				font-family: 'Tamil Sangam Reg';
				font-size: 16px;
			}
				.link-sp,
				.link-sk{
					font-family: 'Tamil Sangam Bold';
					color: #f27189;
					cursor: pointer;
				}
				.link-sp{
					cursor: default;
				}
				.link-sk:hover{
					text-decoration: underline;
				}
			.btn-daftar{
				width: 100%;
				padding: 30px;
				background-color: #e87180;
				color: #fff;
				font-size: 20px;
				border: solid 1px #000;
			}
				.box-keterangan{
					font-family: 'Tamil Sangam Reg';
					font-size: 16px;
					color: #000;
				}
	
	.lokasi-distributor{
		background: url('../../images/bg-top.png') no-repeat;
		background-position: top -100px center;
		background-size: 100% auto;
		padding-bottom: 50px;
		padding-top: 25vw;
	}
		#map{
			width:100%;
			height:380px;
		}
		.search-distributor{
			margin-top: 20px;
			width: 100%;
			text-align: center;
		}
			.box-label-cari{
				position: relative;
				display: inline-block;
				width: 100%;
				margin-bottom: 10px;
				text-align: left;
				font-family: 'Tamil Reg';
				color: #f27189;
				font-size: 18px;
			}
			.box-input-cari{
				position: relative;
				display: inline-block;
				width: 100%;
				margin-bottom:10px;
			}
			.box-button-cari{
				position: relative;
				display: inline-block;
				width: 100%;
				text-align: left;
			}
				.btn-cari{
					font-family: 'Tamil Reg';
					color: #fff;
					font-size: 18px;
					border: solid 1px #000;
					text-align: center;
					width: 100%;
					padding: 5px;
					background-color: #eb7188;
				}
				
				.box-isi-agen{
					border-left: solid 1px #eb7188;
					padding: 10px 20px;
					margin-bottom: 10px;
					position: relative;
					display: inline-block;
					width: 100%;
					text-align: left;
					color: #000;
					vertical-align: top;
				}
					.isi-nm-agen{
						font-size: 20px;
						margin-bottom: 5px;
					}
					.isi-alamat-agen{
						margin-bottom: 20px;
					}
					.get-direction{
						cursor: pointer;
						color: #eb7186;
					}
					.get-direction:hover{
						text-decoration: underline;
					}
	
	.content-cart{
		position: relative;
		display: block;
		margin-bottom: 10px;
		margin-top: 100px;
	}
			.empty-cart{
				position: relative;
				display: block;
				text-align: center;
				padding-top: 200px;
				padding-bottom: 100px;
			}
				.empty-cart img{
					width: 90%;
					max-width: 500px;
				}
			.isi-cart,
			.total-cart{
				position: relative;
				display: inline-block;
				width: 100%;
				vertical-align: top;
				border: solid 1px #efefef;
				border-radius: 5px;
				padding: 10px;
				text-align: left;
				margin-bottom: 50px;
			}
			.isi-cart{
				width: 100%;
			}
		.box-alamat-kirim-cart{
			position: relative;
			display: block;
			padding-bottom: 10px;
		}
			.jdl-alamat-kirim{
				font-size: 14px;
				font-weight: bold;
				border-bottom: solid 1px #eee;
				padding-bottom: 5px;
			}
			#alamat_kirim{
				position: relative;
				display: block;
				padding: 10px 0px;
				border-bottom: solid 1px #eee;
				margin-bottom: 10px;
			}
			.box-detail-keranjang{
				position: relative;
				display: block;
				border-bottom: solid 5px #eee;
				padding: 10px 0px;
			}
					.gambar-item-keranjang{
						border: solid 1px #eee;
						border-radius: 5px;
						width: 100%;
					}
					.detail-cart-produk{
						position: relative;
						display: inline-block;
						width: 100%;
						vertical-align: top;
						margin-bottom: 5px;
					}
					.harga-cart-produk{
						position: relative;
						display: inline-block;
						width: 100%;
						vertical-align: top;
						font-weight: bold;
						color: red;
						margin-bottom: 5px;
					}
					.qty-cart-produk{
						position: relative;
						display: inline-block;
						width: 100%;
						vertical-align: top;
					}
						.qty-cart-produk .box-qty{
							margin: 0px;
						}
						.del-produk{
							color: #ccc;
						}
						.del-produk:hover{
							color: red;
						}
					.box-sub-total{
						position: relative;
						display: block;
						width: 100%;
						border-top: solid 1px #eee;
						padding-top: 10px;
						padding-bottom: 10px;
					}
						.box-select-kurir{
							padding: 0px;
							margin-bottom: 10px;
						}
						.box-isi-sub-total{
							padding: 0px;
						}
	
	.subscribe{
		width: 100%;
		position: relative;
		display: block;
		padding-top: 50px;
		padding-bottom: 50px;
		background: url('../../images/bg-login-left.png'), url('../../images/bg-login-right.png'), url('../../images/bg-login.png');
		background-repeat: no-repeat, no-repeat, repeat-x;
		background-size: auto 50%, auto 50%, auto 100%;
		background-position: top left, bottom right, top left;
		color: #eb7186;
	}
		.text-subscribe{
			text-align: center;
			border: none;
			color: #000;
			padding: 5px;
			width: 100%;
		}
		.btn-subscribe{
			text-align: center;
			color: #fff;
			background-color: #eb7186;
			border: none;
			padding: 5px 50px;
		}
		
		.box-produk{
			position: relative;
			display: inline-block;
			vertical-align: top;
			width: 38vw;
			margin: 2vw;
		}
			.img-produk{
				position: relative;
				display: block;
				width: 38vw;
				height: 38vw;
				background-position: center center;
				background-size: cover;
			}
			.jdl-produk{
				margin-top: 10px;
				font-family: 'Tamil Bold';
				font-size: 16px;
				color: #eb7188;
			}
			.hrg-produk{
				margin-top: 5px;
				font-family: 'Tamil Bold';
				font-size: 15px;
			}
			
	
	.footer{
		background-color: #f89fb0;
		color: #fff;
		padding: 20px 0px;
	}
		.frame-footer{
			position: relative;
			display: block;
			width: 100%;
			max-width: 1200px;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			font-size: 13px;
		}
			.left-footer{
				display: block;
				text-align: center;
				margin-bottom: 20px;
			}
				.logo-footer{
					width: 30%;
					margin-bottom: 10px;
				}
				
				.frame-sosmed{
					position: relative;
					display: inline-block;
					text-align: left;
				}
					.follow-us{
						position: relative;
						display: block;
						font-size: 16px;
						padding-left: 7px;
						text-align: center;
					}
					.box-sosmed{
						position: relative;
						display: inline-block;
						width: 8vw;
						height: 8vw;
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						cursor: pointer;
						margin-left: 5px;
					}
						.box-sosmed img{
							width: 100%;
						}
			
			
		.box-gambar-detail-produk{
			position: relative;
			display: block;
			width: 100%;
			margin-bottom: 20px;
		}
			.easyzoom{
				width: 100%;
				border: solid 1px #dedede;
				border-radius: 3px;
				margin-bottom: 5px;
			}
			.thumbs-produk{
				position: relative;
				display: block;
				width: 100%;
				padding: 0px 35px;
			}
				.thumb-produk{
					padding: 5px;
					cursor: pointer;
				}
					.thumb-produk img{
						border: solid 1px #dedede;
						border-radius: 5px;
						width: 100%;
					}
					.thumb-produk img:hover{
						border: solid 1px #86bc42;
					}
		.box-deskripsi-detail-produk{
			position: relative;
			display: block;
			width: 100%;
		}
			.nama-detail-produk{
				position: relative;
				display: block;
				width: 100%;
				font-size: 20px;
				font-family: 'Tamil Bold';
				color: #eb7188;
			}
			.berat-detail-produk{
				position: relative;
				display: block;
				width: 100%;
				font-size: 14px;
				color: #bebebe;
			}
			.box-harga-detail-produk{
				position: relative;
				display: block;
				width: 100%;
				margin: 10px 0px;
				font-family: 'Tamil Bold';
			}
				.harga-nett-detail-produk{
					position: relative;
					display: inline-block;
					vertical-align: top;
					width: 50%;
					font-size: 20px;
				}
			.deskripsi-detail-produk,
			.spesifikasi-detail-produk{
				position: relative;
				display: block;
				width: 100%;
				font-size: 14px;
				text-align: left;
			}
			.qty-detail-produk{
				position: relative;
				display: block;
				width: 100%;
				margin: 20px 0px;
			}
				.box-qty{
					position: relative;
					display: inline-block;
					margin-left: 10px;
					border: solid 2px #ededed;
					padding: 5px;
					border-radius: 5px;
					background-color: #fff;
				}
					.input-qty{
						width: 50px;
						text-align: center;
						border: none;
						background-color: transparent;
					}
					.btn-qty{
						border: none;
						background-color: transparent;
						font-size: 20px;
					}
				.sharethis-inline-share-buttons{
					position: absolute;
					top: 0px;
					right: 0px;
					width: 130px;
				}
		.box-share-detail-produk{
			position: relative;
			display: block;
			width: 100%;
			margin-top: 10px;
			margin-bottom: 20px;
			border: none;
			border-radius: 3px;
			padding: 0px;
			z-index: 99;
			bottom: 0px;
		}
			.share-detail-produk{
				position: relative;
				display: block;
				width: 100%;
			}
			.box-button-detail-produk{
				position: relative;
				display: block;
				width: 100%;
				text-align: center;
			}
				.button-detail-produk{
					position: relative;
					display: inline-block;
				}
					.btn-add-action{
						width: 200px;
						border: solid 1px #eb7188;
						color: #fff;
						padding: 10px;
						background-color: #eb7188;
						border-radius: 5px;
						font-size: 12px;
						font-weight: bold;
					}
					.btn-add-action:hover{
						border: solid 1px #eb7188;
						background-color: #eb7188;
					}

/*Tablet / iPad / Laptop Portraid*/
@media only screen
and (min-width: 601px) {
.no-padding-left{
	padding: 0px;
	padding-right: 20px;
}
.no-padding-right{
	padding: 0px;
	padding-left: 20px;
}

	.header{
		height: 8.5vw;
	}
		
			.box-logo{
				position: relative;
				width: 16%;
				display: inline-block;
				margin-left: 3%;
			}
				.box-bilingual{
					right: 3%;
				}
					.btn-bilingual{
						width: 36px;
						height: 36px;
					}
					.btn-m-menu{
						display: none;
					}
			.box-menu{
				position: absolute;
				width: 55%;
				top: 5px;
				left: 25%;
				display: block;
				background: none;
			}
				.menu{
					font-size: 24px;
					padding: 2px 0px;
					margin: 8px 10px;
					display: inline-block;
					border-bottom: none;
					color: #eb7188;
				}
		
	.content-top{
		padding-top: 10vw;
	}
	
	.section-coming{
		padding-top: 8.5vh;
	}
	
		.tab-profile{
			min-height: 72vh;
		}
	
		.jdl-list-1{
			text-align: left;
		}
		.jdl-list-2{
			text-align: left;
		}
		.box-btn-list-distributor{
			text-align: left;
		}
		.info-list-distributor{
			text-align: left;
		}
	
	
	.section-1{
		padding-top: 8.5vw;
	}
		.top-icon{
			width: 80%;
			padding: 30px 0px;
		}
		
		.disclaimer{
			font-size: 14px;
		}
		
		.jdl-cantik{
			text-align: left;
			margin-top: 30px;
		}
		.box-kandungan{
			font-size: 20px;
		}
			.box-sertificat img{
				height: 10vw;
				margin-bottom: 50px;
			}
			
			.jdl-keunggulan img{
				height: 30px;
			}
				.box-keunggulan-img{
					width: 30%;
				}
				.box-keunggulan-isi{
					width: 68%;
				}
					.jdl-isi-keunggulan{
						font-size: 20px;
					}
					.isi-keunggulan{
						font-size: 18px;
					}
	
		.gambar-kolagen{
			max-width: 400px;
		}
		
			.gambar-distributor{
				width: 60%;
			}
	
			.img-review-video{
				width: 48%;
				height: 200px;
			}
			.img-review-image{
				width: 32%;
				height: 400px;
			}
	
	
	.daftar-distributor{
		padding-top: 5vw;
	}
		
			.judul-page{
				font-size: 26px;
			}
			.sub-judul-page{
				font-size: 22px;
			}
				
			
				.logo-footer{
					width: 30%;
					margin-bottom: 10px;
				}
					.box-sosmed{
						width: 5vw;
						height: 5vw;
					}
	
	.lokasi-distributor{
		padding-top: 15vw;
	}
		#map{
			height:500px;
		}
		
		.search-distributor{
			margin-top: 20px;
		}
			.box-label-cari{
				width: 15%;
				margin-bottom:0px;
			}
			.box-input-cari{
				width: 66%;
				margin-bottom:0px;
			}
			.box-button-cari{
				width: 15%;
			}
				.btn-cari{
					padding: 5px;
				}
				
				.box-isi-agen{
					width: 45%;
					margin: 10px;
				}
			
		.box-produk{
			width: 27vw;
			margin: 1vw;
		}
			.img-produk{
				width: 27vw;
				height: 27vw;
			}
			.jdl-produk{
				font-size: 20px;
			}
			.hrg-produk{
				font-size: 18px;
			}
				
		
			.left-footer{
				text-align: left;
			}
				.logo-footer{
					width: 50%;
				}
					.follow-us{
						text-align: left;
					}
		
		
		.box-gambar-detail-produk{
			display: inline-block;
			width: 35%;
			margin-bottom: 0px;
			vertical-align: top;
		}
		.box-deskripsi-detail-produk{
			display: inline-block;
			width: 60%;
			margin-left: 20px;
			vertical-align: top;
			text-align: left;
		}
			.box-harga-detail-produk{
				width: 100%;
			}
			.qty-detail-produk{
				width: 100%;
			}
				.box-qty{
					margin-left: 20px;
				}
		.box-share-detail-produk{
			width: 100%;
		}
			.box-button-detail-produk{
				text-align: left;
			}
	
	
		.empty-cart{
			padding-top: 300px;
			padding-bottom: 150px;
		}
}


/*Tablet / iPad / Laptop Landscape*/
@media only screen
and (min-width: 1024px) {
	.header{
		height: 9vh;
	}
			.box-logo{
				width: 13%;
			}
			
			.box-menu{
				width: 55%;
			}
			
				.logo-footer{
					width: 120px;
					margin-bottom: 10px;
				}
					.box-sosmed{
						width: 36px;
						height: 36px;
					}
	
	.content-top{
		padding-top: 80px;
	}
		.cover-coming{
			width: 90%;
			left: 5%;
			margin-top: 0px;
		}
		.coming-text{
			font-size: 24px;
			margin-top: 0px;
		}
		.coming-notes{
			font-size: 12px;
			padding-bottom: 50px;
		}
		
	
	.section-1{
		padding-top: 9vh;
	}
		.top-icon{
			width: 60%;
			padding: 30px 0px;
		}
		
		.jdl-cantik{
			margin-top: 60px;
		}
			.box-sertificat img{
				height: 80px;
				margin-bottom: 80px;
			}
			
			.box-keunggulan{
				width: 48%;
				font-size: 18px;
				padding: 10px;
			}
					.jdl-isi-keunggulan{
						font-size: 22px;
					}
			
			.btn-daftar-distributor{
				background: url('../../images/button.png') no-repeat;
				color: #fff;
				font-family: 'Tamil Reg';
				font-size: 20px;
				background-size: 100% 100%;
				border: none;
				padding: 20px 50px;
			}
			
			.img-review-video{
				width: 47%;
				height: 270px;
			}
				.img-review-video-left{
					margin-right: 10px;
				}
				.img-review-video-right{
					margin-left: 10px;
				}
			.img-review-image{
				width: 31%;
				height: 520px;
			}
				.img-review-image-left{
					margin-right: 5px;
				}
				.img-review-image-center{
					margin: 0px 5px;
				}
				.img-review-image-right{
					margin-left: 5px;
				}
	
	.section-5{
		padding: 100px 0px;
		padding-top: 150px;
	}
		.gambar-kolagen{
			max-width: 600px;
		}
	
		.box-gambar-distributor{
			width: 45%;
			vertical-align: bottom;
			padding-bottom: 0px;
			margin-bottom: 0px;
			background-color: #fdb1b1;
		}
			.gambar-distributor{
				width: 100%;
				left: 0px;
				bottom: 0px;
			}
		.box-detail-distributor{
			width: 53%;
			vertical-align: top;
			text-align: left;
			margin-top: 50px;
			padding-right: 100px;
		}
			.jdl-distributor-1{
				font-size: 26px;
				margin-top: 30px;
			}
			.jdl-distributor-2{
				font-size: 22px;
				margin-top: 10px;
			}
			.box-btn-distributor{
				padding: 20px 0px;
			}
			.info-distributor{
				font-size: 16px;
			}
			.info-notes{
				position: relative;
				display: block;
				font-size: 12px;
				margin-top: 30px;
			}
	
	.section-7{
		padding-top: 80px;
	}
		.gambar-daftar-distributor{
			width: 70%;
			margin-top: 30px;
		}
		.box-btn-daftar-distributor{
			bottom: 30px;
		}
	
	.section-login{
		padding-top: 10vh;
		background-color: #ffc3cb;
	}
		.frame-login{
			width: 800px;
			padding: 50px 150px;
			background: url('../../images/bg-login-left.png'), url('../../images/bg-login-right.png'), url('../../images/bg-login.png');
			background-repeat: no-repeat, no-repeat, repeat-x;
			background-size: auto 100%, auto 100%, auto 100%;
			background-position: top left, bottom right, top left;
		}
	
	.section-profile{
		padding-top: 13vh;
	}
		.tab-profile{
			min-height: 63vh;
		}
	
	.daftar-distributor{
		background: url('../../images/bg-top.png') no-repeat;
		background-position: top -500px center;
		background-size: 100% auto;
		margin-bottom: 50px;
	}
	
	.section-list-distributor{
		background: url('../../images/BG-onnie.jpg') no-repeat;
		background-size: 100% auto;
		background-position: top left;
	}
		.jdl-list-1{
			font-size: 26px;
			padding-top: 50px;
			text-align: left;
		}
		.jdl-list-2{
			font-size: 20px;
			padding: 10px 0px;
			text-align: left;
		}
		.box-btn-list-distributor{
			text-align: left;
			padding-top: 30px;
			padding-bottom: 50px;
		}
		.info-list-distributor{
			font-size: 16px;
			text-align: left;
			padding-bottom: 50px;
		}
	
	.lokasi-distributor{
		padding-top: 10vw;
	}
		#map{
			height:600px;
		}
		
		.search-distributor{
			position: relative;
			width: 80%;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			margin-top: 50px;
		}
		
		
		.empty-cart{
			padding-top: 120px;
			padding-bottom: 100px;
		}
		.isi-cart{
			width: 65%;
			margin-right: 2%;
		}
		.total-cart{
			width: 32%;
		}
		
	.subscribe{
		background: url('../../images/bg-login-left.png'), url('../../images/bg-login-right.png'), url('../../images/bg-login.png');
		background-repeat: no-repeat, no-repeat, repeat-x;
		background-size: auto 100%, auto 100%, auto 100%;
		background-position: top left, bottom right, top left;
	}
	
		.box-produk{
			width: 20vw;
		}
			.img-produk{
				width: 20vw;
				height: 20vw;
			}
			.jdl-produk{
				font-size: 20px;
			}
			.hrg-produk{
				font-size: 18px;
			}
}


/*Laptop / Desktop*/
@media only screen
and (min-width: 1280px) {
			.box-logo{
				width: 11%;
				margin-left: 0px;
			}
			.box-menu{
				width: 60%;
			}
				.box-bilingual{
					right: 0px;
				}
			
		.frame-content{
			max-width: 1000px !important;
		}
		
			.judul-page{
				font-size: 32px;
				margin-bottom: 30px;
			}
			.sub-judul-page{
				font-size: 28px;
			}
			
		.jdl-list-1{
			font-size: 30px;
			padding-top: 80px;
		}
		.jdl-list-2{
			font-size: 24px;
			padding: 10px 0px;
		}
		.box-btn-list-distributor{
			padding-top: 50px;
			padding-bottom: 120px;
		}
		.info-list-distributor{
			font-size: 16px;
			padding-bottom: 60px;
		}
		
		.box-kandungan{
			padding: 25px;
			font-size: 21px;
		}
			
			.jdl-keunggulan img{
				height: 38px;
			}
			
			.jdl-regis-distributor{
				margin-bottom: 10px !important;
			}
			
			
			.img-review-video{
				height: 280px;
			}
			.img-review-image{
				height: 560px;
			}
			
		.box-produk{
			width: 220px;
			margin: 10px;
		}
			.img-produk{
				width: 220px;
				height: 220px;
			}
			
}

/*Desktop 1366*/
@media only screen
and (min-width: 1366px) {
		.cover-coming{
			width: 80%;
			left: 10%;
			margin-top: 0px;
		}
		.coming-text{
			font-size: 24px;
			margin-top: 0px;
		}
		.coming-notes{
			font-size: 12px;
			padding-bottom: 50px;
		}
		
		.jdl-list-1{
			font-size: 30px;
			padding-top: 100px;
		}
		.jdl-list-2{
			font-size: 24px;
			padding: 10px 0px;
		}
		.box-btn-list-distributor{
			padding-top: 50px;
			padding-bottom: 140px;
		}
		.info-list-distributor{
			font-size: 16px;
			padding-bottom: 60px;
		}
		
	.lokasi-distributor{
		padding-top: 8vw;
	}
	
				.box-keunggulan-img{
					width: 35%;
				}
				.box-keunggulan-isi{
					width: 63%;
				}
				
	.section-7{
		padding-top: 100px;
	}
		.gambar-daftar-distributor{
			width: 70%;
			margin-top: 30px;
		}
		.box-btn-daftar-distributor{
			bottom: 30px;
		}
}


/*Desktop MAC*/
@media only screen
and (min-width: 1440px) {
			.box-logo{
				width: 13%;
			}
			.box-menu{
				width: 60%;
				top: 10px;
			}
				.menu{
					font-size: 30px;
				}
				.box-bilingual{
					top: 20px;
				}
			
		.frame-menu,
		.frame-footer{
			max-width: 1300px !important;
		}
		
		.frame-content{
			max-width: 1100px !important;
		}
		
			.judul-page{
				font-size: 36px;
				margin-bottom: 30px;
			}
			.sub-judul-page{
				font-size: 32px;
			}
	
		.top-icon{
			padding: 50px 0px;
		}
		
		.jdl-cantik{
			margin-top: 80px;
		}
		.isi-cantik{
			font-size: 18px;
		}
		.box-lulus-bpom{
			font-size: 18px;
			padding-bottom: 30px;
		}
	
		.box-distributor{
			width: 1000px;
		}
		
		.jdl-list-1{
			font-size: 32px;
			padding-top: 100px;
		}
		.jdl-list-2{
			font-size: 26px;
			padding: 10px 0px;
		}
		.box-btn-list-distributor{
			padding-top: 50px;
			padding-bottom: 150px;
		}
		.info-list-distributor{
			font-size: 18px;
			padding-bottom: 60px;
		}
		
		.box-kandungan{
			padding: 30px;
			font-size: 24px;
		}
			
			.jdl-distributor-1{
				font-size: 32px;
				margin-top: 30px;
			}
			.jdl-distributor-2{
				font-size: 28px;
				margin-top: 10px;
			}
			.info-distributor{
				font-size: 20px;
			}
			.info-notes{
				font-size: 14px;
				margin-top: 30px;
			}
			
			.img-review-video{
				height: 320px;
			}
			.img-review-image{
				height: 650px;
			}
			
		.box-produk{
			width: 250px;
			margin: 10px;
		}
			.img-produk{
				width: 250px;
				height: 250px;
			}
	
	.content-cart{
		margin-top: 150px;
	}
		.empty-cart{
			padding-top: 200px;
			padding-bottom: 100px;
		}
}


/*Desktop Full HD*/
@media only screen
and (min-width: 1680px) {
			.box-logo{
				width: 14%;
			}
			.box-menu{
				width: 60%;
				top: 10px;
			}
				.box-bilingual{
					top: 25px;
				}
			
		.frame-menu,
		.frame-footer{
			max-width: 1400px !important;
		}
		
		.frame-content{
			max-width: 1200px !important;
		}
		
		.cover-coming{
			width: 100%;
			left: 0%;
			margin-top: 0px;
		}
		.coming-text{
			font-size: 32px;
			margin-top: 0px;
		}
		.coming-notes{
			font-size: 12px;
			padding-bottom: 50px;
		}
			.btn-daftar-distributor{
				font-size: 24px;
				padding: 25px 70px;
			}
		
		.tab-profile{
			min-height: 68vh;
		}
		
	.daftar-distributor{
		background: url('../../images/bg-top.png') no-repeat;
		background-position: top -700px center;
		background-size: 100% auto;
		margin-bottom: 50px;
	}
	
		.jdl-list-1{
			font-size: 34px;
			padding-top: 100px;
		}
		.jdl-list-2{
			font-size: 28px;
			padding: 10px 0px;
		}
		.box-btn-list-distributor{
			padding-top: 80px;
			padding-bottom: 180px;
		}
		.info-list-distributor{
			font-size: 18px;
			padding-bottom: 60px;
		}
		
		.isi-cantik{
			font-size:20px;
		}
		.box-kandungan{
			padding: 30px 50px;
			font-size: 24px;
		}
		.box-lulus-bpom{
			margin-top: 10px;
			font-size: 20px;
		}
		
			.img-review-video{
				height: 350px;
			}
			.img-review-image{
				height: 700px;
			}
			
		.box-produk{
			width: 270px;
		}
			.img-produk{
				width: 270px;
				height: 270px;
			}
		
		.empty-cart{
			padding-top: 300px;
			padding-bottom: 150px;
		}
}


/*Desktop Full HD*/
@media only screen
and (min-width: 1920px) {
	.header{
		height: 9.5vh;
	}
			.box-logo{
				width: 12%;
			}
			.box-menu{
				width: 66%;
				top: 10px;
			}
			
		.frame-menu,
		.frame-footer{
			max-width: 1600px !important;
		}
		
		.frame-content{
			max-width: 1400px !important;
		}
		
		.cover-coming{
			width: 76%;
			left: 12%;
		}
		.coming-text{
			font-size: 32px;
			margin-top: 0px;
		}
		.coming-notes{
			font-size: 12px;
			padding-bottom: 50px;
		}
		
		.jdl-list-1{
			font-size: 36px;
			padding-top: 120px;
		}
		.jdl-list-2{
			font-size: 30px;
			padding: 10px 0px;
		}
		.box-btn-list-distributor{
			padding-top: 150px;
			padding-bottom: 250px;
		}
		.info-list-distributor{
			font-size: 18px;
			padding-bottom: 60px;
		}
		
		
		.box-kandungan{
			padding: 30px 90px;
			font-size: 26px;
		}
		
			.img-review-video{
				height: 380px;
			}
			.img-review-image{
				height: 800px;
			}
	
	.lokasi-distributor{
		padding-top: 7vw;
	}
	
		.box-produk{
			width: 320px;
		}
			.img-produk{
				width: 320px;
				height: 320px;
			}
}